{
  "db_name": "MySQL",
  "query": "INSERT INTO command_macro (guild_id, name, description, commands) VALUES ((SELECT id FROM guilds WHERE guild = ?), ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 4
    },
    "nullable": []
  },
  "hash": "5f3aca2b311d7b6b2c77f1d4f2c115a66da34b41954026afd42fc3ecd2b7f746"
}
